"Medium" = "Közepes";
"High" = "Magas";
"SENSORS" = "ÉRZÉKELŐK";
"Automatic" = "Automatikus";
"Fans" = "Ventilátorok";
"FANS" = "VENTILÁTOROK";
"Hide This Sensor" = "Érzékelő elrejtése";
"No Sensors Found" = "Nem található érzékelők";
"Edit Fan Rules" = "Ventilátor szabályok módosítása";


// Unlocalized strings



// Unlocalized strings

"System Controlled" = "System Controlled";


// Modified strings

